/*
Theme Name: Hashtag Darling Harbour - No Mans Landing
Version: 2.0
Template: creativeblogres
Author: The Nest
Author URI: http://www.wearethenest.com.au
*/
/* Parent Styles
-------------------------------------------------------------- */
@import url("../creativeblogres/style.css");
.screen-reader-text { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.screen-reader-text.focusable:active, .screen-reader-text.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Child styles
-------------------------------------------------------------- */
@font-face { font-family: 'ArialRoundedMTBold'; src: url("css/fonts/ArialRoundedMTBold.eot"); src: local("ArialRoundedMTBold"), url("css/fonts/ArialRoundedMTBold.woff") format("woff"), url("css/fonts/ArialRoundedMTBold.ttf") format("truetype"); }
body { background: #859c98 url("images/background.jpg") center top no-repeat; font-family: ArialRoundedMTBold,sans-serif; color: #333; }

a { color: #8f7415; }
a:hover { color: #63500e; }

#header { background: #71602d; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.menu_container ul li a { color: #fff; }
.menu_container ul li a:hover { color: #8f7415; }

.logo_cont { text-align: left; padding: 0; height: 360px; overflow: hidden; background: url("images/logo.png") 0 55px no-repeat; }
.logo_cont #hashtag { height: auto; position: absolute; margin: 290px 0 0 567px; }
.logo_cont .share { list-style: none; margin: 0; padding: 40px 40px 0 0; text-align: right; }
.logo_cont .share li { display: inline-block; }
.logo_cont #home { position: absolute; height: 150px; width: 430px; margin: 90px 0 0 40px; text-indent: -900px; overflow: hidden; }

#main_cont { padding-top: 60px; }

.container { width: 1065px; }

.container.main { background: #fff; padding: 42px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#slideshow_cont { box-shadow: 4px 6px 10px #999; }

.home_box h3, .home_wide_box_right .left h3 { font-family: ArialRoundedMTBold,sans-serif; font-size: 28px; line-height: 1em; }

.home_wide_box_right a.right { background: #859c98; }
.home_wide_box_right a.right:hover { background: #6b837f; }

.link_inside_cont { color: #fff; }

.post_meta a { color: #8f7415; }
.post_meta a:hover { color: #e0b82a; }

.load_more_cont a { background: #859c98; color: #fff; }
.load_more_cont a:hover { background: #6b837f; }

#footer .footer_box { width: 210px; }
#footer .logos div { width: 50%; float: left; vertical-align: bottom; text-align: right; }
#footer .logos div:first-child { text-align: left; padding-top: 35px; }
#footer .logos h3 { color: #fff; }
#footer .logos img { vertical-align: top; }
#footer .copyright_text a, #footer .copyright_text a:link { color: #fff !important; }
#footer .copyright_text a:hover, #footer .copyright_text a:link:hover { color: #ccc !important; }
